import arcpy
from arcpy import env
from arcpy.sa import *

# Set environment settings
inRaster1 = arcpy.GetParameterAsText(0)
wordir = arcpy.GetParameterAsText(1)
output = arcpy.GetParameterAsText(2)

inRaster = Raster(inRaster1)
env.workspace = wordir

outRas = Con(inRaster <= 0.2, 1, Con(inRaster > 0.2, Con(inRaster <= 0.4,  2, Con(inRaster > 0.4, Con(inRaster <= 0.6,  3, Con(inRaster > 0.6, Con(inRaster <= 0.8,  4, Con(inRaster > 0.8, Con(inRaster <= 1,  5)))))))))

outRas.save(output)